<?php

namespace Concrete\StartingPointPackage\Workflow24Blank;
use \Concrete\Core\Package\StartingPointPackage;
class Controller extends StartingPointPackage
{
    protected $pkgHandle = 'workflow24_blank';

    public function getPackageName()
    {
        return t('Empty Workflow24 Site');
    }

    public function getPackageDescription()
    {
        return t('Creates an empty site using the unstyled Workflow24 theme.');
    }
}